LZ201 - Bug #953

mipil 00000000000
05/19/2025 04:09 PM - [0

Status: New Start date: 05/19/2025
Priority: Urgent Due date:
Assignee: aa % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LZ201 0g: Ubuntu
CPU: RK3576 gooo: Linux LB3576 6.1.84
0g: - APPO[ : -
go/oooooon: - gooo: <50%
poooooo: 02 gooo: FD7352S
go/oooooon: 02 poooo: YT8521SC
ooon: rk3576_ubuntu2204_20250429.img EMMCI D : -
History

#1 - 05/19/2025 05:15 PM - Linx
0000kernel00000 00ODODOOD

#2 - 05/19/2025 05:16 PM -0 0
- Category changed from S.W to Driver

05/21/2025

1/2




- Assignee changed from Linx to 010
